lxqt-config-session(1)

NAME
lxqt-config-session - Application settings of LXQt: The Lightweight Qt Desktop Environment

SYNOPSIS
lxqt-config-session

DESCRIPTION
This application handles LXQt X11 window manager selection, autostart of LXQt modules and other applications, settings for Qt scaling, confirmation for session exit, screenlocking, besides XDG user directories paths and advanced environment settings.

If the lxqt-wayland-session module is installed, Wayland-related configurations for selecting the compositor and the screenlock command will be enabled.

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt-session/issues

SEE ALSO
lxqt-session.1 lxqt-wayland-session.1 startlxqt.1 startlxqtwayland.1 lxqt-config.1